.u-section-1 .u-sheet-1 {
  min-height: 626px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 270px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 11px;
}

.u-section-1 .u-icon-1 {
  width: 100px;
  height: 100px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 10px 10px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 10px 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 326px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 175px;
  height: 175px;
  background-image: url("images/BoCo_INTENTION-ITEMS.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: -175px 87px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0 195px;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 326px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 175px;
  height: 175px;
  background-image: url("images/BoCo_CATEGORY_SpellSupplies.png");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  margin: -175px 123px 0 auto;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0 195px;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 95px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 269px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 95px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 90px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -175px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -175px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1489px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 22px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 584px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 26px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 416px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 1px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -35px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 19px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 12px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 56px;
}

.u-section-2 .u-icon-1 {
  width: 32px;
  height: 32px;
  margin: 12px auto;
  padding: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 1398px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-style: italic;
  margin: 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 13px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1300px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 581px auto 0;
}

.u-section-3 .u-icon-1 {
  width: 100px;
  height: 100px;
  margin: -627px auto 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(239, 206, 74) !important;
}

.u-section-3 .u-list-icon-2 {
  color: rgb(239, 206, 74) !important;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(239, 206, 74) !important;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(239, 206, 74) !important;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(239, 206, 74) !important;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1300px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 100px;
  height: 100px;
  margin: -2px auto 0;
  padding: 0;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-7 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 0;
}

.u-section-3 .u-accordion-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  width: 98px;
  height: 108px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 0 -10px;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto -26px;
}

.u-section-3 .u-accordion-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  width: 131px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  width: 133px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 0 -10px;
}

.u-section-3 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-3 .u-accordion-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-image-4 {
  width: 133px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-11 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-image-5 {
  width: 133px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-12 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-6 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-image-6 {
  width: 133px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-13 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-7 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-8 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-7 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-image-7 {
  width: 133px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-14 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-8 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-8 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-9 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-8 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-image-8 {
  width: 96px;
  height: 150px;
  margin: 0 auto;
}

.u-section-3 .u-text-15 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-9 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-9 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-10 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-9 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-11 {
  padding: 10px;
}

.u-section-3 .u-image-9 {
  width: 133px;
  height: 129px;
  margin: 0 auto;
}

.u-section-3 .u-text-16 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-10 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-10 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-11 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-10 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-12 {
  padding: 10px;
}

.u-section-3 .u-image-10 {
  width: 133px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-17 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-11 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-11 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-11 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-12 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-11 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-13 {
  padding: 10px;
}

.u-section-3 .u-image-11 {
  width: 133px;
  height: 128px;
  margin: 0 auto;
}

.u-section-3 .u-text-18 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-12 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-12 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-12 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-13 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-12 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-14 {
  padding: 10px;
}

.u-section-3 .u-image-12 {
  width: 109px;
  height: 120px;
  margin: 0 auto;
}

.u-section-3 .u-text-19 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-13 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-13 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-13 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-14 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-13 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-15 {
  padding: 10px;
}

.u-section-3 .u-image-13 {
  width: 133px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-20 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-14 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-14 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-accordion-link-14 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-15 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-14 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-16 {
  padding: 10px;
}

.u-section-3 .u-image-14 {
  width: 133px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-21 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-15 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 1300px;
}

.u-section-3 .u-container-layout-17 {
  padding: 0;
}

.u-section-3 .u-icon-16 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-22 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-23 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 0;
}

.u-section-3 .u-accordion-2 {
  margin: 30px auto 0;
}

.u-section-3 .u-accordion-link-15 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-accordion-pane-15 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-18 {
  padding: 10px;
}

.u-section-3 .u-image-15 {
  width: 131px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-24 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 10px -10px 0;
}

.u-section-3 .u-btn-16 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-16 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-16 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-17 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-16 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-19 {
  padding: 10px;
}

.u-section-3 .u-image-16 {
  width: 131px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-25 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-17 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-17 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-17 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-18 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-17 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-20 {
  padding: 10px;
}

.u-section-3 .u-image-17 {
  width: 133px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-26 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 0 -10px;
}

.u-section-3 .u-btn-18 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-3 .u-accordion-item-18 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-18 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-19 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-18 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-21 {
  padding: 10px;
}

.u-section-3 .u-image-18 {
  width: 133px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-27 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-19 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-19 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-19 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-20 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-19 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-22 {
  padding: 10px;
}

.u-section-3 .u-image-19 {
  width: 133px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-28 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-20 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-20 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-20 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-21 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-20 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-23 {
  padding: 10px;
}

.u-section-3 .u-image-20 {
  width: 133px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-29 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-21 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-21 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-21 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-22 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-21 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-24 {
  padding: 10px;
}

.u-section-3 .u-image-21 {
  width: 133px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-30 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-22 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-22 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-22 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-23 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-22 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-25 {
  padding: 10px;
}

.u-section-3 .u-image-22 {
  width: 185px;
  height: 150px;
  margin: 0 auto;
}

.u-section-3 .u-text-31 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-23 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-23 {
  margin: 0 auto;
}

.u-section-3 .u-accordion-link-23 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-24 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-23 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-26 {
  padding: 10px;
}

.u-section-3 .u-image-23 {
  width: 185px;
  height: 150px;
  margin: 0 auto;
}

.u-section-3 .u-text-32 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-24 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-24 {
  margin: 0 auto;
}

.u-section-3 .u-accordion-link-24 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-25 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-24 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-27 {
  padding: 10px;
}

.u-section-3 .u-image-24 {
  width: 185px;
  height: 150px;
  margin: 0 auto;
}

.u-section-3 .u-text-33 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-25 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-accordion-item-25 {
  margin: 0 auto;
}

.u-section-3 .u-accordion-link-25 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-3 .u-icon-26 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-25 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-28 {
  padding: 10px;
}

.u-section-3 .u-image-25 {
  width: 185px;
  height: 150px;
  margin: 0 auto;
}

.u-section-3 .u-text-34 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-26 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 1300px;
}

.u-section-3 .u-container-layout-29 {
  padding: 0 10px;
}

.u-section-3 .u-icon-27 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-35 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-36 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 0;
}

.u-section-3 .u-text-37 {
  background-image: none;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-27 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 1300px;
}

.u-section-3 .u-container-layout-30 {
  padding: 0;
}

.u-section-3 .u-icon-28 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-38 {
  margin: 20px auto 0;
}

.u-section-3 .u-image-26 {
  width: 221px;
  height: 291px;
  margin: 30px -1px 0;
}

.u-section-3 .u-btn-28 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: bold;
  background-image: none;
  margin: 12px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1118px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 703px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -748px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1072px;
  }

  .u-section-3 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-accordion-pane-4 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-5 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-6 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-7 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-8 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-9 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-10 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-11 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-12 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-13 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-14 {
    height: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 1118px;
  }

  .u-section-3 .u-accordion-2 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-24 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-26 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-22 {
    width: 160px;
    height: 130px;
  }

  .u-section-3 .u-image-23 {
    width: 160px;
    height: 130px;
  }

  .u-section-3 .u-image-24 {
    width: 160px;
    height: 130px;
  }

  .u-section-3 .u-image-25 {
    width: 160px;
    height: 130px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 1072px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 1072px;
  }

  .u-section-3 .u-image-26 {
    width: 180px;
    height: 236px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 978px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 581px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -627px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-23 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-36 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-image-26 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 434px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -480px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 983px;
  }

  .u-section-3 .u-text-9 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 854px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 838px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 578px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 460px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -505px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-23 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 56px;
}

.u-section-4 .u-icon-1 {
  width: 32px;
  height: 32px;
  margin: 12px auto;
  padding: 0;
}